
QGIS Application - Bug report #223

selection is not updated when changing selection by clicking on row headers

2006-08-03 08:07 AM - Marco Hugentobler

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10282

Description

The selection of vector features does not change if the attribute table selection is changed by clicking on the row headers (only if the

changing is done by clicking into the table)

History

#1 - 2006-08-09 03:15 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:12fff4ce (SVN r5678)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

2025-04-27 1/1


